.title-section {
    background-color: #11130e;
    padding: 20px;
    padding-top: 35px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    background-image: url("../img/home_bg.jpg");
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: 5% center;
    height: 600px;
    top: 54px;
    display: flex;
    align-items: center;
}

.title-section .title-text {
    padding-left: 55%;
    color: white;
    font-size: 24px;
    margin: 0 0 10px;
    padding-top: auto;
    padding-bottom: auto;
    padding-right: 24px;
}

.title-section .title-text p {
    margin-bottom: 40px;
}

.title-section div {
    margin-bottom: 16px;
}

.events-section {
    border-top: 1px solid #ddd;
    background-image: url("../img/conference.jpg");
    background-repeat: no-repeat;
    background-position: left center;
    background-color: white;
    width: 100%;
    min-height: 515px;
}

@media (min-width: 1500px) {
    .events-section {
        background-size: 100% auto;
    }
}

.events-section .title-text {
    color: white;
    font-size: 36px;
    padding-left: 28px;
    padding-top: 36px;
    font-weight: bold;
}

.events-section .sub-text {
    color: white;
    font-size: 18px;
    padding-left: 28px;
    font-weight: bold;
}

.events-content {
    text-align: center;
    margin-top: 20px;
}


.section-content {
    padding-top: 0px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1200px;
    margin: 0 auto;
}

.section-content:nth-of-type(1) {
    padding-top: 40px;
}

.section-content h2 {
    font-weight: bold;
}

.event-tag {
    display: inline-block;
    background-color: #020202;
    color: white;
    padding: 2px 4px;
    border-radius: 6px;
    font-size: 14px;
    margin-right: 10px;
}

.pull-right {
    float: right;
    font-size: 16px;
    text-align: right;
}   